# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: demolingua
    database_user: demolingua
    database_password: 0zQNRc6yakXLhdft
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: gfrjgergtioeruglosieJ84U38JFdhkrethre
    ecole_nom: LN Demo
    ecole_logo: logoLN.png
    from_email_address: contact@linguanomad.com
    from_email_sender_name: LN Demo
